• Product

  • Solutions

  • Developers

  • Docs

  • Pricing

  • Cloud

Search icon
Strapi plugin logo for IO

IO
Plugin verified by Strapi

A plugin for Strapi CMS that provides the ability for Socket IO integration

strapi-plugin-io

A plugin for Strapi CMS that provides the ability for Socket IO integration

Downloads Install size Package version

Requirements

The installation requirements are the same as Strapi itself and can be found in the documentation on the Quick Start page in the Prerequisites info card.

Supported Strapi versions

  • v4.x.x

NOTE: While this plugin may work with the older Strapi versions, they are not supported, it is always recommended to use the latest version of Strapi.

Installation

npm install strapi-plugin-io

# or

yarn add strapi-plugin-io

Documentation

Documentation can be found at https://strapi-plugin-io.netlify.app/

Bugs

If any bugs are found please report them as a Github Issue

Install now

npm install strapi-plugin-io

STATS

49 GitHub stars511 weekly downloads

Last updated

82 days ago

Strapi Version

4.14.6 and above

Author

github profile image for @ComfortablyCoding
@ComfortablyCoding

Useful links

Create your own plugin

Check out the available plugin resources that will help you to develop your plugin or provider and get it listed on the marketplace.